Subject: Re: [PATCH v6 4/6] builtin/tag: add --format argument for tag -v

From: Eric Wong <[email-masked]>
Date: Wed, 18 Jan 2017 20:16:44 +0000

Junio C Hamano <[email-masked]> wrote:
> Santiago Torres <[email-masked]> writes:
> 
> <<nothing>>???
> 
> Eric, I've noticed that this message
> 
>   http://public-inbox.org/git/[email-masked]/
> 
> and all messages from Santiago appear empty when they come via
> public-inbox.org; the reason I suspect we haven't heard much
> complaints is because nobody else around here sends multipart/signed
> disposition inline other than Santiago.

Eeep!  This looks like a regression I introduced when working
around Richard Hansen's S/MIME mails the other week on git@vger:

  https://public-inbox.org/meta/20170110222235.GB27356@dcvr/T/#u

Worse is they now corrupted on the way in into the git repo
because of search indexing.  Will fix ASAP.  Thanks for the
heads up.